
/* green_enterprise heading
---------------------------------------------------- */


#width{
	width: 990px;
}
#sierclub_wrap .overwrap{
	position: relative;
	z-index: 100;
}
#sierclub_wrap .overwrap span{
	position: absolute;
	z-index: 100;
	background: url(/extra/sier-club/toshiba/images/4bc137451ffef5c8d07a33716b26207a_header_overlay.gif) no-repeat;
	width: 263px;
	height: 246px;
	display:block;
	top:-116px;
	left: 700px;
}

#sierclub_wrap .header h1 a{
	height: 118px;
	margin: 0;
	background: #FFF url(/extra/sier-club/toshiba/images/96de1cd1643825d23dd7af0874bd8a1d_header.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	z-index: 1;
	display: block;
}

#sierclub_wrap .style_banner1 .title img{
	margin: 0 10px 10px 0;
	border: 1px solid #666;
}

#sierclub_wrap .style_banner1 ul.topstorylist li{
	font-size: 1em;
}
#sierclub_wrap .style_banner1 ul.topstorylist li .title{
	font-size: 1.2em;
}
#tab_reference{ display: none; }

#sierclub_wrap .block_point{
	border-top: 3px solid #2b87b2;
	border-bottom: 3px solid #2b87b2;
	margin: 20px 0;
	padding: 15px 20px; 
}
#sierclub_wrap .block_point .title{
	background: #2b87b2;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
	float: left;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#sierclub_wrap .block_point .headline{
	color: #232a51;
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0;
}
#sierclub_wrap .block_point ul{
	margin: 20px 0;
}
#sierclub_wrap .block_point li{
	background: url(/extra/sier-club/toshiba/images/b6b2ef4ace48dafff42bf01a7a629c99_icon_check.gif) center left no-repeat;
	padding-left: 45px;
	list-style: none;
	list-style-image: none;
	font-weight: bold;
}

#toshiba_header{
	background: url(/extra/sier-club/toshiba/images/878f8f5ba8845bd8c1973b2f56d92423_toshiba_header.gif);
	width: 982px;
	height: 150px;
	text-indent: -9999px;
}

.style_tab2 {
	margin:0 ;
	background:url(/extra/sier-club/toshiba/images/497971903ae73b517470865a74894c82_nav-border.gif) repeat-x bottom;
}
.style_tab2 ul{
	margin: 0 0 0 150px;
	font:160% Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
}
.style_tab2 li {
	margin:0 0 0 3px;
	padding:0 6px 0 0;
	float:left;
	background:#FFF url(/extra/sier-club/toshiba/images/b4385b9b7f01ac8e859c0d416378f7f8_tab-bg.gif) no-repeat 100% 0;
	border-bottom:1px solid #CCC;
}
.style_tab2 a, .style_tab2 a:visited, .style_tab2 span {
	padding:6px 9px 5px 15px;
	float:left;
	display:block;
	background:#FFF url(/extra/sier-club/toshiba/images/b4385b9b7f01ac8e859c0d416378f7f8_tab-bg.gif) no-repeat;
	text-decoration:none;
	color:#999;
}
.style_tab2 a, .style_tab2 a:visited{
	color: #000;
	font-weight: bold;
}
.style_tab2 .active{
	background-position:100% -150px;
	border-width:0;
	font-weight: bold;
}

.style_tab2 .active span {
	background-position:0 -150px;
	color:#000;
	padding-bottom:6px;
}
.style_tab2 li:hover {
	background-position:100% -300px;
}
.style_tab2 li:hover a {
	background-position:0 -300px;
}
.style_tab2 li{
	position: relative;
}

#sierclub_wrap span#partner02_tab,
#sierclub_wrap span#partner03_tab{
	background: url(/extra/sier-club/toshiba/images/c4abc81b982e848ac2dea05ba0f81375_partner02_tab.gif) no-repeat;
	position: absolute;
	display: block;
	width: 156px;
	height: 29px;
	z-index: 3;
	top: 25px;
	left: 30px;
	text-indent: -9999px;
}
#sierclub_wrap span#partner03_tab{
	background: url(/extra/sier-club/toshiba/images/abc1ab17fc099e16d2378db536c161b0_partner03_tab.gif) no-repeat;
}


#sierclub_wrap .block_intelnotice{
	margin: 10px 0;
	padding: 10px 30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#sierclub_wrap .block_intelnotice td{
	font-size: 10px;
	padding: 0 10px;
	vertical-align: middle;
}

